*[id="article_id_23068"] .container, *[id^="article_id_23068_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23068"], *[id^="article_id_23068_"] {
  }
}
*[id="article_id_23068"], *[id^="article_id_23068_"] {
  page: article_id_23068;
  -prince-page-group: start;
}
@media print {
@page article_id_23068:first-of-group { background-image: none; }
  @page article_id_23068:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23068 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23068:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23068:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23068:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23068"] .text.text-content {
  }
  @page article_id_23068 {
  }
.article[id="article_id_23068"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-9de511301f401e652aeda37c27829e55) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23068"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23068"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-9de511301f401e652aeda37c27829e55) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23068"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23068"] .block-container.block-container-0 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/Brevo_pdf.jpg?v=1771327808');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:115px;
--container-padding-top:115px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { .article[id="article_id_23068"] div.block-container.block-container-0 { background-image: url('../html/data/project-530/media/articles/article-23068/Brevo_pdf.jpg'); } } 
.article[id="article_id_23068"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 
 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
margin-top:20px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 
 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
margin-top:20px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 
 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-5 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/Brevo---main-working-web.jpg?v=1771327500');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

background-position: center top!important;
 } 
  

@media print { .article[id="article_id_23068"] div.block-container.block-container-5 { background-image: url('../html/data/project-530/media/articles/article-23068/Brevo---main-working-web.jpg'); } } 
.article[id="article_id_23068"] .block-container.block-container-6 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23068"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
#eb-77ac4534-c87a-4b6f-b789-a38ecf4f4599.embedded-block {overflow:hidden;}
#eb-3d28b7c2-1b76-43dc-a4e5-8cbcd82c50ce.embedded-block {overflow:hidden;}
#eb-5902206e-7b1f-4947-b3e6-d5b8a23c408e.embedded-block {overflow:hidden;}
#eb-19c170f2-ea9a-45d3-909a-edd5c7f2378b.embedded-block {overflow:hidden;}
#eb-bb8250c2-0cb5-46b8-be12-9aee5f8d8158.embedded-block {overflow:hidden;}
#eb-1baee2a6-ada3-42fb-9e8d-361a3095860c.embedded-block {overflow:hidden;}
#eb-65e72fd2-f475-45e0-a3ee-186d1bd88869.embedded-block {overflow:hidden;}
#eb-89945317-958c-430a-8eef-403b31f8f0b5.embedded-block {overflow:hidden;}
